#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ro:
  devise:
    confirmations:
      confirmed: "Contul dvs. a fost confirmat cu succes. Sunteți acum autentificat(ă)."
      new:
        resend_confirmation: "Retrimite instrucţiunile de confirmare"
      send_instructions: "În scurt timp veți primi un email cu instrucțiuni pentru confirmarea contului."
    failure:
      inactive: "Contul dvs. încă nu a fost activat."
      invalid: "Email sau parolă incorectă."
      invalid_token: "Cheie de autentificare invalidă."
      locked: "Contul dvs. este blocat."
      not_found_in_database: "Adresă de email sau parolă invalidă"
      timeout: "Sesiunea dvs. a expirat, autentificați-vă din nou pentru a continua."
      unauthenticated: "Pentru a continuna, înregistrați-vă."
      unconfirmed: "Pentru a continua, confirmați contul dvs."
    invitations:
      invitation_token_invalid: "Invitaţia furnizată nu este valabilă!"
      send_instructions: "Invitaţia dvs. a fost trimisă."
      updated: "Parola dvs. a fost stabilită cu succes. Sunteţi acum logat"
    mailer:
      confirmation_instructions:
        confirm: "Confirmă contul meu"
        subject: "Instrucţiuni de confirmare"
        you_can_confirm: "Puteţi confirma contul dvs. prin intermediul link-ul de mai jos:"
      hello: "Bună %{email}!"
      inviter:
        accept_at: "la adresa %{url}, poţi accepta prin folosirea legăturii de mai jos."
        has_invited_you: "%{name}"
        have_invited_you: "%{names} te-au invitat să te alături comunităţii Diaspora"
      reset_password_instructions:
        change: "Schimbă-mi parola"
        ignore: "Dacă nu aţi facut aceasta petiţie, vă rugăm să ignoraţi acest e-mail."
        someone_requested: "Cineva a solicitat un link pentru a schimba parola, puteţi face acest lucru prin intermediul link-ul de mai jos."
        subject: "Instrucţiuni pentru a reseta parola"
        wont_change: "Parola dvs. nu se va schimba până când nu veţi accesa linkul de mai sus şi veţi crea una nouă."
      unlock_instructions:
        account_locked: "Contul dvs. a fost blocat din cauza unei cantitaţi excesive de încercări nereuşite de autentificare."
        click_to_unlock: "Clic pe link-ul de mai jos pentru a debloca contul dvs."
        subject: "Instrucţiuni pentru a debloca"
        unlock: "Deblochează-mi contul"
      welcome: "Bine ai revenit %{email}!"
    passwords:
      edit:
        change_password: "Schimbă-mi parola"
      new:
        forgot_password: "Aţi uitat parola?"
        send_password_instructions: "Trimite-mi instrucţiunile pentru a reseta parola"
      send_instructions: "În scurt timp veți primi un email cu instrucțiuni pentru resetarea parolei."
      updated: "Parolă schimbată cu success. Sunteți acum autentificat(ă)."
    registrations:
      destroyed: "La revedere! Contul dvs. a fost dezactivat cu succes. Sperăm să vă revedem în curând."
      signed_up: "Sunteți autentificat(ă). Dacă este cazul, un mesaj de confirmare a fost trimis pe email-ul dvs."
      updated: "Cont actualizat cu succes."
    sessions:
      new:
        login: "Autentificare"
        modern_browsers: "suportă doar browser-ele moderne."
        password: "Parola"
        remember_me: "Nu mă uita"
        sign_in: "Autentificare"
        username: "Nume de utilizator"
      signed_in: "Autentificare cu succes."
      signed_out: "Deconectare cu succes."
    shared:
      links:
        forgot_your_password: "Aţi uitat parola?"
        receive_confirmation: "Nu aţi primit instrucţiunile de confirmare?"
        receive_unlock: "Nu aţi primit instrucţiunile de deblocare?"
        sign_in: "Autentificare"
        sign_up: "Înregistrează-te"
        sign_up_closed: "Înscrierile sunt închise în acest moment."
    unlocks:
      new:
        resend_unlock: "Retrimite-mi instrucţiunile de deblocare"
      send_instructions: "În scurt timp veți primi un email cu instrucțiuni pentru deblocarea contului."
      unlocked: "Cont deblocat cu succes. Sunteți acum autentificat(ă)."
  errors:
    messages:
      already_confirmed: "a fost deja confirmat"
      not_found: "Inexistent"
      not_locked: "nu a fost blocat"